Update allocator logging settings
- PATCH /platform/infrastructure/allocators/{allocator_id}/logging_settings
All changes in the specified object are applied to the logging settings for this allocator instance according to the JSON Merge Patch processing rules. Omitting existing fields causes the same values to be reapplied. Specifying a null value reverts the field to the default value, or removes the field when no default value exists.
Request body
The logging settings to update
Type: string
Responses
The updated logging settings for the allocator instance
Response headers
The update request is invalid. (code: patch.request_malformed)
The logging settings for this allocator were not found. (code: allocators.logging_settings.not_found)